
	.item_title {
		width: 535px;
		margin-left: 218px;
		background-color: #F0EEE4;
		border-top: 3px solid #CC6600;
		padding: 5px;
		margin-bottom: 10px;
	}

	table.item {
		border: 1px solid #000000;
		border-collapse: collapse;
		background-color: #ffffff;
	}

	table.item th {
		width: 70px;
		font-size: 13px;
		font-weight: normal;
		padding: 8px;
		border-bottom: 1px solid #cccccc;
		border-right: 1px dashed #cccccc;
		background-color: #F7F5F0;
	}

	table.item td {
		width: 310px;
		padding: 8px;
		border-bottom: 1px solid #cccccc;
		color: #555555;
	}

	table.item .photo {
		width: 100px;
		text-align: center;
		padding: 10px;
		background-color: #F0EEE4;
	}

